Looking to hire Laravel developers? Try LaraJobs

laravel-authz maintained by casbin

Description
An authorization library that supports access control models like ACL, RBAC, ABAC in Laravel.
Author
Last update
2024/05/24 05:39 (v3.2.0)
License
Links
Downloads
137 521
v3.2.0

Last update
2024/05/24 05:39
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
dev-master

Last update
2024/05/24 05:39
License
Require
  • php >=7.1.0
  • casbin/psr3-bridge ^1.1
  • casbin/casbin ~3.1
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
v3.1.6

Last update
2024/04/23 04:47
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v3.1.5

Last update
2024/03/24 15:33
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
dev-develop

Last update
2024/03/24 15:25
License
Require
  • php >=7.1.0
  • casbin/psr3-bridge ^1.1
  • casbin/casbin ~3.1
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0|~11.0
v3.1.4

Last update
2023/02/16 15:24
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0|~10.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v3.1.3

Last update
2022/11/03 15:16
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v3.1.2

Last update
2022/09/25 10:57
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v3.1.1

Last update
2022/02/17 08:28
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
dev-fix/support-laravel9

Last update
2022/02/17 08:23
License
Require
  • php >=7.1.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
  • illuminate/support ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0|~9.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0|~9.0
v3.1.0

Last update
2022/01/28 04:33
License
Require
  • php >=7.1.0
  • illuminate/support ~5.5|~6.0|~7.0|~8.0
  • illuminate/database ~5.5|~6.0|~7.0|~8.0
  • illuminate/console ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v3.0.2

Last update
2022/01/05 15:04
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v3.0.1

Last update
2021/11/20 13:02
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v3.0.0

Last update
2021/09/07 10:40
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.5.1

Last update
2021/09/02 09:36
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.5.0

Last update
2021/09/02 04:36
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.4.0

Last update
2021/07/28 10:43
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.3.5

Last update
2021/07/11 01:05
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.3.4

Last update
2021/05/06 08:17
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.3.3

Last update
2021/04/25 04:18
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
dev-revert-19-pr/adapter

Last update
2021/04/25 04:16
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.3.2

Last update
2021/04/25 03:30
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.3.1

Last update
2021/04/04 14:47
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.3.0

Last update
2021/04/01 11:20
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.2.0

Last update
2021/03/22 03:51
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.1.0

Last update
2021/03/09 03:09
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v2.0.0

Last update
2020/12/31 05:31
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v1.6.0

Last update
2020/12/25 17:54
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0|~8.0
  • casbin/casbin ~3.1
  • casbin/psr3-bridge ^1.1
v1.5.0

Last update
2020/12/25 07:05
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0
  • casbin/casbin ~2.0
  • casbin/psr3-bridge ^1.1
v1.4.0

Last update
2020/03/09 05:13
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0|~7.0
  • casbin/casbin ~2.0
  • casbin/psr3-bridge ^1.1
v1.3.0

Last update
2019/10/14 02:58
License
Require
  • php >=7.1.0
  • laravel/framework ~5.5|~6.0
  • casbin/casbin ~2.0
  • casbin/psr3-bridge ^1.1
v1.2.0

Last update
2019/09/24 08:06
License
Require
  • laravel/framework ~5.1|~6.0
  • casbin/casbin ~1.0
  • casbin/psr3-bridge ^1.0
v1.1.0

Last update
2019/09/04 05:16
License
Require
  • laravel/framework ~5.1|~6.0
  • casbin/casbin ~1.0
v1.0.0

Last update
2019/08/26 06:42
License
Require
  • laravel/framework ~5.1
  • casbin/casbin ~1.0
v0.2

Last update
2019/04/02 09:35
License
Require
  • laravel/framework ~5.1
  • casbin/casbin >=0.1.0
v0.1

Last update
2019/03/11 11:44
License
Require
  • laravel/framework ~5.1
  • casbin/casbin >=0.1.0
Comments
comments powered by Disqus